Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WLSE error with new firmware 12.4-3g

when i update my 1131 APs, WLSE send this message ;

Inconsistent device state found:

CISCO-DOT11-IF-MIB cd11IfStationConfigTable.cd11IfStationRole must be in the range [1..11] (was 0)"

1 ACCEPTED SOLUTION

Accepted Solutions

Re: WLSE error with new firmware 12.4-3g

Hi,

Please mark this thread as resolved so that others can benefit for it.

Thanks,

Prem

4 REPLIES

Re: WLSE error with new firmware 12.4-3g

Hi,

Check this out,

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCsi58022

CSCsi58022 : IOD : Inconsistent Error messages in WLSE for 1130 and 1240

IOD : Inconsistent Error messages in WLSE for 1130 and 1240

Alternate Headline: IOD : Inconsistent Error messages in WLSE for 1130 and 1240

Symptom:

====================

WLSE reports a fault as follows.

Inconsistent device state found: Device "APXXXX": ifIndex=1, MAC=XX-XX-XX-XX-XX-XX: "CISCO-DOT11-IF-MIB cd11IfStationConfigTable.cd11IfStationRole must be in the range [1..11] (was 0)"

Condition:

===========

Reproducibility : unknown

Frequency : unknown

Components:

==================

WLSE Ver2.15

Aironet Ver12.4(3g)JA

Workaround:

==========

This phenomenon doesn't impact function.

Regards,

Prem

New Member

Re: WLSE error with new firmware 12.4-3g

OK , thanks

Re: WLSE error with new firmware 12.4-3g

Hi,

Please mark this thread as resolved so that others can benefit for it.

Thanks,

Prem

New Member

Re: WLSE error with new firmware 12.4-3g

Hi,

i've the same problem of this discussion, the system is composed of:

WLSE 1030 Release 2.15

AP 1240 with IOS 12.4(10b)JA3 and 12.4(10b)JA

In partcoular, all APs have the radio interface 802.11a turned off, but i always see this fault:

Inconsistent device state found: Device "AP254.xxxxx.xxx": ifIndex=2, MAC=00-1c-57-84-af-20: "CISCO-DOT11-IF-MIB cd11IfStationConfigTable.cd11IfStationRole must be in the range [1..11] (was 0)"

i would like to know if there is a way to hide this fault permanently.

Is possible that this is a bug (CSCsi58022)?what is the solution?

thanks a lot.

380
Views
4
Helpful
4
Replies
CreatePlease to create content